Subject: Re: bug#28505: 26.0.60; Crash in Fmove_point_visually

From: Eli Zaretskii <[email-masked]>
Date: Wed, 20 Sep 2017 08:58:29 +0300

> From: Benjamin Riefenstahl <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 19 Sep 2017 21:22:50 +0200
> 
> Eli Zaretskii writes:
> > Ah, yes.  MATRIX_BOTTON_TEXT_ROW gives the last row + 1, so this was
> > an off-by-one error.  Should be fixed now.
> 
> I see what you did there ;-) I had the simpler ">= BOTTOM" running for
> my last session and no problem so far.  I'll rebuild and tell you how it
> goes.

Thanks.

> PS: Would you be interested in a patch to rename that macro to, say
> "MATRIX_END_OF_TEXT_ROWS"?

Doesn't seem to be worth the trouble, since the new name will probably
be longer, and this macro is rarely used.